Figure - 0 O Dev #117827
0 O Dev#110122 (New): D MKO 00 0O
0 O Dev# 110125 (New): 0 MKO OBSPO 0 0 0 O
0 O Dev# 110672 (New): 0 MKO 0 0030 O stabilityD 0 TC-RID: 1200-08003070 0 0 0 0 O
0 O Dev# 117826 (New): 0 MK 0 0030 O stability() 0 TC-RID: 1200-08003070 0 00 0 0 O
0 MK 00030 O stabilityd O TC-RID: 1200-08003070 MPUO OO OO OO O
2023-05-08 21:50 - CD TPM-0 0 0

Status: O O Resolved Start date: 2023-05-08
Priority: Normal Due date:

Assignee: BSPO -RD3_CDTS O O[O % Done: 100%
Category: BSP Estimated time: 0.00 hour
Target version:

Description

History

#1 - 2023-05-1013:37-CD TPM-0 0 O

- Subject changed from 0 MKO O 0030 O stability™) O TC-RID: 1200-08003070] MCUL O O 0 0O 0O 0O O to O MKO 0O 0030 O stabilityd O TC-RID: 1200-0800307
oMPUOOOOODOOO

#2 - 2023-05-10 20:49 - BSPO -RD3_CDTS 0 O O

- Status changed from New to O 0 O Not Started

obooooooooooo

#3 - 2023-05-11 18:25-BSPO -RD3_CDTS 0D O O
- Status changed from [0 0 O Not Started to O J [0 In Progress

MpuUOOOOOOP8 lLMCUOOOOOODOOOODODOO

#4 - 2023-05-12 20:45 - BSPO -RD3_CDTS 0 0 O

- Status changed from O O O In Progress to (1 (1 Resolved

#5 - 2023-05-12 20:46 - BSPJ -RD3_CDTS 0 0 O

gKLsOooooooooooooo
https://dev.thundercomm.com/gerrit/c/Pre_figure/mcu/+/193642

#6 - 2023-05-12 20:46 - BSPO -RD3_CDTS 0 0O O
- % Done changed from 0 to 100

2025-07-03 11



https://dev.thundercomm.com/gerrit/c/Pre_figure/mcu/+/193642

